# Respond to card dispute

**POST** `/issuing/card-disputes/{card_dispute_id}/respond`

Queue a response to the card network for the current dispute stage.

### Path Parameters

- `card_dispute_id` `string` _(required)_ — Unique identifier for the card dispute.

### Body Parameters

- `action` `enum` _(required)_ — The response action to take for the current dispute stage.
  Possible values: `accept`, `accept_partial`, `decline`, `escalate`
- `amount` `number` — Partial acceptance amount in smallest currency unit. Required for `accept_partial`.
- `cardholder_name_and_address_mismatch` `boolean` — Certifies that the cardholder name and address the acquirer presented as compelling evidence do not match your records. Required when declining or partially accepting a fraud pre-arbitration in which the acquirer presented compelling evidence, and rejected for any other response. When `false`, `narrative` is sent to Visa as the explanation of why you are continuing the dispute.
- `compelling_evidence_reviewed_with_cardholder` `boolean` — Certifies that you contacted the cardholder, reviewed the acquirer's compelling evidence with them, and the cardholder continues to dispute the transaction. Required when declining or partially accepting a fraud pre-arbitration in which the acquirer presented compelling evidence, and rejected for any other response. When `true`, `narrative` is sent to Visa as the explanation of why the cardholder continues to dispute.
- `evidence` `array of objects` — Uploaded document evidence with normalized evidence types.
  - `document_id` `string` _(required)_ — The ID of a document uploaded via `POST /issuing/card-disputes/documents`. Documents uploaded via `POST /documents` are rejected.
  - `evidence_type` `enum` _(required)_ — Normalized document evidence type.
    Possible values: `cardholder_letter`, `merchant_letter`, `sales_draft`, `te_folio`, `credit_voucher`, `shipping_receipt`, `proof_of_delivery`, `bank_statement`, `cancelled_check`, `second_opinion`, `fulfillment`, `authorization_record`, `network_document`, `updated_cardholder_letter`, `updated_merchant_letter`, `affidavit_of_fraud`, `other`, `network_exhibit`, `issuer_certification`, `transaction_receipt`
- `evidence_document_ids` `array of strings` — Legacy document IDs to use as evidence, uploaded via `POST /issuing/card-disputes/documents`. Documents uploaded via `POST /documents` are rejected.
- `narrative` `string` — Narrative evidence for the response.

**Request**

```shell
curl 'https://api.column.com/issuing/card-disputes/<card_dispute_id>/respond' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "action": "accept",
  "amount": 10000,
  "narrative": "The merchant's response does not show that the cardholder authorized the transaction.",
  "evidence": [
    {
      "document_id": "docu_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
      "evidence_type": "cardholder_letter"
    }
  ],
  "evidence_document_ids": [
    "example_evidence_document_ids"
  ],
  "cardholder_name_and_address_mismatch": false,
  "compelling_evidence_reviewed_with_cardholder": false
}'
```

**Response 200**

```json
{
  "amount": 10000,
  "card_account_id": "cacc_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "card_program_id": "cpgm_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "card_transaction_id": "ctxn_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "compelling_evidence_certification_required": false,
  "created_at": "2024-01-15T09:30:00Z",
  "currency": "USD",
  "evidence": [
    {
      "card_dispute_event_id": "cdse_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
      "created_at": "2024-01-15T09:30:00Z",
      "direction": "outbound",
      "document_id": "docu_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
      "evidence_type": "cardholder_letter",
      "id": "cdev_2x8gszy5folpA9s0TOCseE9ABDM",
      "narrative": "The cardholder did not authorize this transaction and still has the card.",
      "submitted_at": "2024-01-15T09:30:00Z"
    }
  ],
  "id": "cdsp_2x8gszy5folpA9s0TOCseE9ABDM",
  "platform_id": "plat_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "provisional_credit": false,
  "reason": "fraud",
  "requested_resolution": "accept_cardholder_claim",
  "respond_by": "2024-01-15",
  "stage": "disputed",
  "status": "open",
  "submission_status": "submitted",
  "updated_at": "2024-01-15T09:30:00Z",
  "workflow": "collaboration"
}
```
